@media only screen and (max-width: 1120px) {

}



@media only screen and (max-width: 1030px) {

}



@media only screen and (max-width: 1000px) {

}



@media only screen and (max-width: 960px) {
.aPlataforma > .boxInteligencia {text-align:center;}
.boxInteligencia > .container > .colTexto {float:none; width:100%; text-align:center; margin:0 auto 30px;}
.boxInteligencia > .container > ul {margin-top:110px;}

.planos > .container > ul > li:nth-child(3) {clear:both; margin-top:30px; margin-left:0;}
.planos > .container > ul > li:nth-child(4) {margin-top:30px;}
.planos > .container > ul > li:nth-child(even) {margin-left:8%;}
.planos > .container > ul > li {width:46%; max-width:none; min-height:250px;}
}



@media only screen and (max-width: 950px) {


}



@media only screen and (max-width: 860px) {

}


@media only screen and (max-width: 850px) {


}


@media only screen and (max-width: 720px) {
.boxContainer {width:100%;}

}



@media only screen and (max-width: 700px) {
.boxInteligencia > .container > ul > li {float:none; width:100%; margin-bottom:30px; margin-left:0;}
.boxInteligencia > .container > ul > li > h4 {margin:20px 0 15px;}

.topoCadastro > img {width:100px; margin-top:20px;}
.boxCadastro {width:90%;}

}



@media only screen and (max-width: 670px) {
header > .container > .menu > ul > li:first-child {margin-right:35px;}
header > .container > .menu {right:120px;}
header .chamadaTopo {max-width:400px;}
header .chamadaTopo > h1 {font-size:25px; line-height:32px;}

}



@media only screen and (max-width: 645px) {
	
}



@media only screen and (max-width: 600px) {
	
}



@media only screen and (max-width: 530px) {
.bordaDegrade {display:none;}
header > .container > .menu {top:120px; width: 90%; right:auto; left:50%; transform:translate(-50%,-50%); box-sizing:border-box; border-bottom:1px solid #CCC; padding-bottom:7px;}
header > .container > a.entrar {border-color:#0AC639; color:#0AC639; box-shadow:0 0 8px rgba(0, 0, 0, 10%);}
header > .container > a.entrar:hover {background:#0AC639; border-color:#FFF; color:#FFF; box-shadow:0 0 8px rgba(0, 0, 0, 20%);}
.aPlataforma {padding-bottom:90px;}
.aPlataforma > .boxInteligencia {padding-bottom:60px;}
.boxInteligencia > .container > img {width:400px;}
.boxVideo > .container > .video {height:300px;}
.boxVideo > .container > .chamada {margin-bottom:50px;}
.planos > .container > ul > li {float:none; width:100%; max-width:350px; margin:30px auto 0 !important;}
}



@media only screen and (max-width: 460px) {
.boxInteligencia > .container > img {width:280px;}
}

@media only screen and (max-width: 420px) {

}



@media only screen and (max-width: 380px) {


}



@media only screen and (max-width: 350px) {.obituarioLista > .observacao {font-size:11px;}

}